--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Time
includes: 
- !ruby/object:RI::IncludedModule 
  name: Mocha::TimeMethods
instance_methods: []

name: Time
superclass: Object
